PM.Resources:NewResource("Astrophage", function(resource)
    resource.displayNameKey = "Resources/Astrophage/Name"
    resource.abbreviationKey = "Resources/Astrophage/Abbr"
    resource.massPerUnit = 0.0001
    resource.volumePerUnit = 0.001
    resource.costPerUnit = 1.2
    resource.flowMode = "ALL_VESSEL"
end)

